/* An error occurred. (-75) */
"An error occurred:" = "An error occurred:";

/* Uninstall Warning Title */
"Are you sure you wish to Uninstall?" = "Are you sure you wish to Uninstall?";

/* Cancel Button Title */
"Cancel" = "Cancel";

/* OK Button Title */
"OK" = "OK";

/* Please contact us: help@ambrosiasw.com. */
"Please contact help@ambrosiasw.com." = "Please contact support@igeek.com.";

/* Quit Button Title */
"Quit" = "Quit";

/* Uninstall Warning Message */
"The specified items will be permanently deleted." = "The specified items will be permanently deleted.";

/* This Uninstaller is corrupt. (-72) */
"This Uninstaller is corrupt. (-72)" = "This Uninstaller is corrupt. (-72)";

/* This Uninstaller is corrupt. (-73) */
"This Uninstaller is corrupt. (-73)" = "This Uninstaller is corrupt. (-73)";

/* This Uninstaller is corrupt. (-74) */
"This Uninstaller is corrupt. (-74)" = "This Uninstaller is corrupt. (-74)";

